/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/racon/CMakeFiles/Emp.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/airvantage/CMakeFiles/Swi_AirVantage.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/racon/CMakeFiles/Swi_DSet.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/devicetree/CMakeFiles/Swi_DeviceTree.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/sms/CMakeFiles/Swi_Sms.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/system/CMakeFiles/Swi_System.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/update/CMakeFiles/Swi_Update.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/CMakeFiles/agent.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/asscon/CMakeFiles/agent_asscon.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/devman/CMakeFiles/agent_devman.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/devman/cmds/CMakeFiles/agent_devman_cmds.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/CMakeFiles/agent_exec.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/CMakeFiles/agent_modules.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/monitoring/CMakeFiles/agent_monitoring.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/porting/default/CMakeFiles/agent_platform.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/CMakeFiles/agent_provisioning.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/CMakeFiles/agent_srvcon.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/treemgr/CMakeFiles/agent_treemgr.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/treemgr/CMakeFiles/agent_treemgr_agentconfig.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/treemgr/CMakeFiles/agent_treemgr_appcon.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/treemgr/CMakeFiles/agent_treemgr_dummy_status_report.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/treemgr/CMakeFiles/agent_treemgr_ramstore.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/treemgr/CMakeFiles/agent_treemgr_time.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/treemgr/CMakeFiles/agent_treemgr_treehdlsample.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/treemgr/CMakeFiles/agent_treemgr_update.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/update/CMakeFiles/agent_update.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/update/CMakeFiles/agent_update_tools.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/CMakeFiles/agent_versions.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/tools/appmon_daemon/CMakeFiles/appmon_daemon.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/bit32.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/m3da/CMakeFiles/bysant_core.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/luacdb/CMakeFiles/cdb.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/luacdb/CMakeFiles/cdb_make.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/CMakeFiles/cfwk.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/checks/CMakeFiles/checks.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/coxpcall/CMakeFiles/coxpcall.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/crypto/CMakeFiles/crypto_cipher.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/crypto/CMakeFiles/crypto_ecdh.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/crypto/CMakeFiles/crypto_hash.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/crypto/CMakeFiles/crypto_hmac.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/crypto/CMakeFiles/crypto_rng.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/CMakeFiles/debugger.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/non-free/porting/devtree_v2/CMakeFiles/devtree2.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/non-free/porting/devtree_v2/CMakeFiles/devtree2_install.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/doc/doxygen/CMakeFiles/doxygen_gen.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lfs/CMakeFiles/lfs.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/bysant/CMakeFiles/lib_bysant.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/m3da/CMakeFiles/lib_bysant_lua.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/cdb/CMakeFiles/lib_cdb_alloc.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/cdb/CMakeFiles/lib_cdb_buffer.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/cdb/CMakeFiles/lib_cdb_byte.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/cdb/CMakeFiles/lib_cdb_cdb.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/cdb/CMakeFiles/lib_cdb_unix.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/treemgr/handlers/extvars/CMakeFiles/lib_extvars.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/keystore/CMakeFiles/lib_keystore.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/keystore/CMakeFiles/lib_keystore_static.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/luasignal/CMakeFiles/lib_luasignal.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/SerialFramework/Modbus/CMakeFiles/lib_modbus.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/common/CMakeFiles/lib_pointerlist.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/bysant/CMakeFiles/lib_stagedb.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/common/CMakeFiles/lib_swi_log.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/libtomcrypt/CMakeFiles/lib_tomcrypt.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/libtommath/CMakeFiles/lib_tommath.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/libs/yajl/CMakeFiles/lib_yajl.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/loader/CMakeFiles/loader.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/log/CMakeFiles/log.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/log/CMakeFiles/log_store.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/log/CMakeFiles/log_tools.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/lua.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/doc/ldoc/CMakeFiles/luaExecEnv.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/luac.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/CMakeFiles/luafwk.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua/CMakeFiles/lualib.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/tools/luasignalcmd/CMakeFiles/luasignalcmd.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/luatobin/CMakeFiles/luatobin.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/m3da/CMakeFiles/m3da_bysant.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/m3da/CMakeFiles/m3da_session.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/m3da/CMakeFiles/m3da_session_security.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/m3da/CMakeFiles/m3da_transport.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/m3da/CMakeFiles/m3da_transport_servers.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/messaging/CMakeFiles/messaging.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/CMakeFiles/mihini.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/CMakeFiles/mihini_linux.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/CMakeFiles/mihini_misc.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/luasocket/CMakeFiles/mime.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/serialframework/CMakeFiles/modbus_serial.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/serialframework/CMakeFiles/modbus_serializer.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/serialframework/CMakeFiles/modbus_tcp.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/ntp/CMakeFiles/ntp.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lpack/CMakeFiles/pack.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/persist/CMakeFiles/persist.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/tools/LuaPlatformServer/CMakeFiles/platformserver.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/racon/CMakeFiles/racon.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/CMakeFiles/racon_aliases.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/rpc/CMakeFiles/rpc_common.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/rpc/CMakeFiles/rpc_nosched.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/rpc/CMakeFiles/rpc_sched.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/sched/CMakeFiles/sched.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/sched/CMakeFiles/sched_daemon.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/sched/CMakeFiles/sched_exec.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/sched/CMakeFiles/sched_exec_core.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/sched/CMakeFiles/sched_platform.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/sched/CMakeFiles/sched_posixsignal.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/serial/CMakeFiles/serial.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/serial/CMakeFiles/serial_lua.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/shell/CMakeFiles/shell_telnet.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/airvantage/CMakeFiles/slqs_fw_update.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/messaging/CMakeFiles/smspdu.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/luasocket/CMakeFiles/socket.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/luasocket/CMakeFiles/socket_core.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/porting/default/CMakeFiles/socket_platform.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/stagedb/CMakeFiles/stagedb.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/stagedb/CMakeFiles/stagedb_lua.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/tests/racontestwrapper/CMakeFiles/start_dev_test.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/shell/telnet/CMakeFiles/telnet.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/tests/CMakeFiles/test.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/CMakeFiles/test_agent.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/treemgr/CMakeFiles/test_agent_treemgr_maps.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/tests/testsuites/CMakeFiles/test_fwkemb.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/tests/CMakeFiles/test_luafwk.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/serialframework/CMakeFiles/test_modbusserializer.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/tests/CMakeFiles/test_racon.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/CMakeFiles/test_update_pkgs.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/tests/config/CMakeFiles/testconfig.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/tests/core/CMakeFiles/tester.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/tests/CMakeFiles/testsauto.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/tests/customfiles/CMakeFiles/testspecific.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/tests/testsuites/CMakeFiles/testsuites.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/agent/agent/treemgr/handlers/extvars/treehdlsample/CMakeFiles/treehdlsample.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/tests/CMakeFiles/unittest_airvantage.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/tests/CMakeFiles/unittest_asset_tree.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/airvantage/CMakeFiles/unittest_av_test.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/tests/CMakeFiles/unittest_devicetree.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/racon/CMakeFiles/unittest_dset_test.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/devicetree/CMakeFiles/unittest_dt_test.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/tests/CMakeFiles/unittest_emp.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/racon/CMakeFiles/unittest_emp_test.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/tests/CMakeFiles/unittest_sms.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/sms/CMakeFiles/unittest_sms_test.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/system/CMakeFiles/unittest_sys_test.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/tests/CMakeFiles/unittest_system.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/cfwk/update/CMakeFiles/unittest_updatetest.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/utils/CMakeFiles/utils.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/web/CMakeFiles/web.dir
/home/calvin/ws/SLQSrelease/SLQS03.03.07/SampleApps/AirVantageAgent/build.default/luafwk/lua-yajl/CMakeFiles/yajl.dir
